claim:
  vertexpand:
    enabled: false
  blocklimits:
    enabled: true
    limits:
      default: 25000
      hero: 70000
      enigma: 80000
      meduse: 100000
      king: 150000
      legend: 250000
      youtube: 250000
      helper: 350000
regionprotect:
  flow:
    lava:
      enabled: true
    water:
      enabled: false
    otherliquid:
      enabled: false
  ignitebyplayer:
    enabled: true
  fire:
    spread:
      toregion:
        enabled: false
      inregion:
        enabled: false
    burn:
      enabled: false
  explosion:
    block:
      enabled: false
    entity:
      enabled: false
  pistonmove:
    enabled: false
autoflags:
  enabled: true
  flags:
    lightning: DENY
restrictcommands:
  enabled: true
  commands:
  - warp set
  - warp pset
  - rg info
  - sethome
  - warp create
  - warp preate
extendedwewand:
  enabled: false
misc:
  pvpmode: allow
